<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ToLoginViewController">
            <connections>
                <outlet property="passwordTextFiled" destination="mu2-3E-jKv" id="BP4-Tj-lzl"/>
                <outlet property="phoneNumberTextFiled" destination="5eD-la-0j7" id="cai-0C-TD1"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" restorationIdentifier="toLogin" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="fdc-R3-ndO">
                    <rect key="frame" x="32" y="230" width="311" height="44"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="p9Y-Ic-gOt"/>
                        <constraint firstAttribute="width" constant="300" id="zcx-Q5-3oB"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="22"/>
                    <state key="normal" title="登 录" backgroundImage="rigist_btn_bg">
                        <color key="titleColor" red="0.97254901959999995" green="0.97254901959999995" blue="0.97254901959999995" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="zcx-Q5-3oB"/>
                        </mask>
                    </variation>
                    <connections>
                        <action selector="toLoginAction:" destination="-1" eventType="touchUpInside" id="cnu-cI-led"/>
                    </connections>
                </button>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="xQY-2w-z3K">
                    <rect key="frame" x="0.0" y="30" width="375" height="100"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Zqv-BT-hSX">
                            <rect key="frame" x="32" y="50" width="311" height="1"/>
                            <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="mEp-ue-NHU"/>
                            </constraints>
                        </view>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="phone_icon" translatesAutoresizingMaskIntoConstraints="NO" id="xRl-Ug-b1L">
                            <rect key="frame" x="32" y="10" width="30" height="30"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="30" id="LIj-fT-ize"/>
                                <constraint firstAttribute="height" constant="30" id="LR4-hO-4MQ"/>
                            </constraints>
                        </imageView>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Lock" translatesAutoresizingMaskIntoConstraints="NO" id="34b-Ll-c2P">
                            <rect key="frame" x="35" y="61" width="25" height="30"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="25" id="SUA-WS-wTn"/>
                                <constraint firstAttribute="height" constant="30" id="bqM-pK-6q9"/>
                            </constraints>
                        </imageView>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="请输入手机号码" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="5eD-la-0j7">
                            <rect key="frame" x="70" y="10" width="273" height="30"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="请输入密码" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="mu2-3E-jKv">
                            <rect key="frame" x="70" y="65" width="273" height="22"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="34b-Ll-c2P" firstAttribute="leading" secondItem="Zqv-BT-hSX" secondAttribute="leading" id="0BQ-2c-9r3"/>
                        <constraint firstItem="mu2-3E-jKv" firstAttribute="centerY" secondItem="34b-Ll-c2P" secondAttribute="centerY" id="0nI-37-jFi"/>
                        <constraint firstItem="34b-Ll-c2P" firstAttribute="centerX" secondItem="xRl-Ug-b1L" secondAttribute="centerX" id="0yt-jy-Vh3"/>
                        <constraint firstAttribute="height" constant="100" id="6QP-6U-hkd"/>
                        <constraint firstItem="Zqv-BT-hSX" firstAttribute="leading" secondItem="xRl-Ug-b1L" secondAttribute="leading" id="6lF-5z-lGw"/>
                        <constraint firstItem="Zqv-BT-hSX" firstAttribute="top" secondItem="xRl-Ug-b1L" secondAttribute="bottom" constant="10" id="8xz-uG-qGG"/>
                        <constraint firstItem="mu2-3E-jKv" firstAttribute="leading" secondItem="34b-Ll-c2P" secondAttribute="trailing" constant="10" id="NgI-5K-XW2"/>
                        <constraint firstItem="Zqv-BT-hSX" firstAttribute="leading" secondItem="xQY-2w-z3K" secondAttribute="leading" constant="32" id="OnA-e6-2p2"/>
                        <constraint firstAttribute="trailing" secondItem="Zqv-BT-hSX" secondAttribute="trailing" constant="32" id="SAt-i3-dDH"/>
                        <constraint firstItem="Zqv-BT-hSX" firstAttribute="centerY" secondItem="xQY-2w-z3K" secondAttribute="centerY" id="SjL-wC-roG"/>
                        <constraint firstAttribute="trailing" secondItem="mu2-3E-jKv" secondAttribute="trailing" constant="32" id="WgR-81-6JW"/>
                        <constraint firstItem="5eD-la-0j7" firstAttribute="centerY" secondItem="xRl-Ug-b1L" secondAttribute="centerY" id="iql-EC-k1T"/>
                        <constraint firstAttribute="trailing" secondItem="5eD-la-0j7" secondAttribute="trailing" constant="32" id="lv1-dv-iGc"/>
                        <constraint firstItem="5eD-la-0j7" firstAttribute="leading" secondItem="xRl-Ug-b1L" secondAttribute="trailing" constant="8" id="nOT-RD-JX2"/>
                        <constraint firstItem="34b-Ll-c2P" firstAttribute="top" secondItem="Zqv-BT-hSX" secondAttribute="bottom" constant="10" id="tco-FU-iuu"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="0BQ-2c-9r3"/>
                        </mask>
                    </variation>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="new-4X-wpg">
                    <rect key="frame" x="255" y="138" width="88" height="30"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="88" id="2QM-d3-T06"/>
                        <constraint firstAttribute="height" constant="30" id="Jy5-Sd-zZi"/>
                        <constraint firstAttribute="width" constant="109" id="wFl-b8-Skd"/>
                        <constraint firstAttribute="height" constant="30" id="yMc-iA-azs"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <state key="normal" title="忘记密码？">
                        <color key="titleColor" red="0.31764705882352939" green="0.69803921568627447" blue="0.96470588235294119" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="Jy5-Sd-zZi"/>
                            <exclude reference="wFl-b8-Skd"/>
                        </mask>
                    </variation>
                    <connections>
                        <action selector="forgetPasswordAction:" destination="-1" eventType="touchUpInside" id="wow-bt-ubk"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" red="0.94901960784313721" green="0.94901960784313721" blue="0.94901960784313721" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="fdc-R3-ndO" secondAttribute="trailing" constant="32" id="0AO-qK-ULZ"/>
                <constraint firstAttribute="trailing" secondItem="xQY-2w-z3K" secondAttribute="trailing" id="6ay-l4-q1o"/>
                <constraint firstAttribute="trailing" secondItem="new-4X-wpg" secondAttribute="trailing" id="98Y-9s-DbD"/>
                <constraint firstItem="new-4X-wpg" firstAttribute="top" secondItem="xQY-2w-z3K" secondAttribute="bottom" constant="8" id="J9e-8Z-n8I"/>
                <constraint firstItem="fdc-R3-ndO" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="PPx-Kc-Uib"/>
                <constraint firstItem="xQY-2w-z3K" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" constant="30" id="PwE-km-Bum"/>
                <constraint firstItem="xQY-2w-z3K" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="brQ-PJ-9W9"/>
                <constraint firstItem="fdc-R3-ndO" firstAttribute="top" secondItem="xQY-2w-z3K" secondAttribute="bottom" constant="100" id="frS-lA-cB5"/>
                <constraint firstItem="fdc-R3-ndO" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="32" id="kf6-61-FfV"/>
                <constraint firstItem="new-4X-wpg" firstAttribute="top" secondItem="xQY-2w-z3K" secondAttribute="bottom" constant="8" id="kzB-TK-WcO"/>
                <constraint firstItem="fdc-R3-ndO" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" constant="100" id="xQi-hy-LTP"/>
                <constraint firstAttribute="trailing" secondItem="new-4X-wpg" secondAttribute="trailing" constant="32" id="zca-Tl-H22"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina47"/>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="xQi-hy-LTP"/>
                    <exclude reference="98Y-9s-DbD"/>
                    <exclude reference="kzB-TK-WcO"/>
                </mask>
            </variation>
        </view>
    </objects>
    <resources>
        <image name="Lock" width="25" height="30"/>
        <image name="phone_icon" width="19" height="30"/>
        <image name="rigist_btn_bg" width="490" height="65"/>
    </resources>
</document>
